add IEEE Std 1003.1, 2016 edition
ClosedPublic

Authored by yuripv_gmx.com on Dec 2 2017, 11:47 PM.

Details

Summary

Add "IEEE Std 1003.1, 2016 edition" to mandoc and mdoc.7 per discussion in D13334.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
yuripv_gmx.com created this revision.Dec 2 2017, 11:47 PM
bapt added a comment.Dec 4 2017, 10:17 PM

Can you update it based on the one I added for POSIX 2013?

yuripv_gmx.com edited the summary of this revision. (Show Details)

rebase and add the 2013 edition to mdoc.7 as well while here.

bjk accepted this revision.Dec 5 2017, 8:07 PM
This revision is now accepted and ready to land.Dec 5 2017, 8:07 PM
jilles accepted this revision.Dec 5 2017, 8:08 PM
bjk added a comment.Dec 5 2017, 8:10 PM

@jilles do you want to do the honors?

This revision was automatically updated to reflect the committed changes.